chrom: chrUn_JTFH01000134v1_decoy
length: 3116
nucleotide_counts:
  A: 608
  C: 1015
  G: 913
  N: 0
  T: 580
nucleotide_pair_counts:
  AA: 119
  AC: 165
  AG: 218
  AN: 0
  AT: 105
  CA: 250
  CC: 391
  CG: 160
  CN: 0
  CT: 214
  GA: 180
  GC: 261
  GG: 317
  GN: 0
  GT: 155
  NA: 0
  NC: 0
  NG: 0
  NN: 0
  NT: 0
  TA: 59
  TC: 198
  TG: 217
  TN: 0
  TT: 106
